Re: Update and upgrade errors


Kevin N9OIG
 

pi@raspberrypi:~ $ sudo apt remove MMDVM_Bridge
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package MMDVM_Bridge
pi@raspberrypi:~ $

There isnt a Quantar_Bridge directory.

Join main@DVSwitch.groups.io to automatically receive all group messages.